import { async, ComponentFixture, TestBed } from '@angular/core/testing';
import { IonicModule } from '@ionic/angular';

import { HeaderNoSearchPage } from './header-no-search.page';

describe('HeaderNoSearchPage', () => {
  let component: HeaderNoSearchPage;
  let fixture: ComponentFixture<HeaderNoSearchPage>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ HeaderNoSearchPage ],
      imports: [IonicModule.forRoot()]
    }).compileComponents();

    fixture = TestBed.createComponent(HeaderNoSearchPage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  }));

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
